Issues With Polylang plug in

If you are having issues with polylang plug-in compatibility, you should disable the WPML by doing the following:

Disable the WPML compatibility mode by setting the PLL_WPML_COMPAT option to false.

After modification of wp-config.php with define(PLL_WPML_COMPAT, false); error of wp_icl_languages ‚Äč‚Äčtable disappears.